Gentoo Archives: gentoo-commits

From: "Alexis Ballier (aballier)" <aballier@g.o>
To: gentoo-commits@l.g.o
Subject: [gentoo-commits] gentoo-x86 commit in media-sound/audacity: audacity-1.3.4.ebuild ChangeLog
Date: Sun, 02 Dec 2007 13:59:46
Message-Id: E1IypM7-0004gq-HO@stork.gentoo.org
aballier    07/12/02 13:59:35

  Modified:             audacity-1.3.4.ebuild ChangeLog
  Log:
  enable audacity libresample if libsamplerate was not requested, thanks to Richard Ash <richard@××××××××××××.org>, bug #200873
  (Portage version: 2.1.4_rc4)

Revision  Changes    Path
1.7                  media-sound/audacity/audacity-1.3.4.ebuild

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/audacity/audacity-1.3.4.ebuild?rev=1.7&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/audacity/audacity-1.3.4.ebuild?rev=1.7&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/audacity/audacity-1.3.4.ebuild?r1=1.6&r2=1.7

Index: audacity-1.3.4.ebuild
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/audacity/audacity-1.3.4.ebuild,v
retrieving revision 1.6
retrieving revision 1.7
diff -u -r1.6 -r1.7
--- audacity-1.3.4.ebuild	2 Dec 2007 13:27:19 -0000	1.6
+++ audacity-1.3.4.ebuild	2 Dec 2007 13:59:34 -0000	1.7
@@ -1,6 +1,6 @@
 # Copyright 1999-2007 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/audacity/audacity-1.3.4.ebuild,v 1.6 2007/12/02 13:27:19 aballier Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/audacity/audacity-1.3.4.ebuild,v 1.7 2007/12/02 13:59:34 aballier Exp $
 
 inherit eutils wxwidgets
 
@@ -50,7 +50,6 @@
 }
 
 src_compile() {
-	local myconf
 	WX_GTK_VER="2.6"
 
 	if use unicode; then
@@ -71,8 +70,7 @@
 		$(use_with twolame libtwolame) \
 		$(use_with soundtouch) \
 		$(use_with libsamplerate) \
-		--without-libresample \
-		${myconf} || die
+		|| die
 
 	emake || die
 }



1.75                 media-sound/audacity/ChangeLog

file : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/audacity/ChangeLog?rev=1.75&view=markup
plain: http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/audacity/ChangeLog?rev=1.75&content-type=text/plain
diff : http://sources.gentoo.org/viewcvs.py/gentoo-x86/media-sound/audacity/ChangeLog?r1=1.74&r2=1.75

Index: ChangeLog
===================================================================
RCS file: /var/cvsroot/gentoo-x86/media-sound/audacity/ChangeLog,v
retrieving revision 1.74
retrieving revision 1.75
diff -u -r1.74 -r1.75
--- ChangeLog	2 Dec 2007 13:27:19 -0000	1.74
+++ ChangeLog	2 Dec 2007 13:59:34 -0000	1.75
@@ -1,6 +1,10 @@
 # ChangeLog for media-sound/audacity
 # Copyright 2002-2007 Gentoo Foundation; Distributed under the GPL v2
-# $Header: /var/cvsroot/gentoo-x86/media-sound/audacity/ChangeLog,v 1.74 2007/12/02 13:27:19 aballier Exp $
+# $Header: /var/cvsroot/gentoo-x86/media-sound/audacity/ChangeLog,v 1.75 2007/12/02 13:59:34 aballier Exp $
+
+  02 Dec 2007; Alexis Ballier <aballier@g.o> audacity-1.3.4.ebuild:
+  enable audacity libresample if libsamplerate was not requested, thanks to
+  Richard Ash <richard@××××××××××××.org>, bug #200873
 
   02 Dec 2007; Alexis Ballier <aballier@g.o> audacity-1.3.4.ebuild:
   no need to manually install the icon as the makefiles handle them; thanks to



-- 
gentoo-commits@g.o mailing list